﻿@import url("aiFonts.css");

html, body {
    position: relative;
    padding: 0px;
    margin: 0px;
    width: 100%;
    height: 100%;
    overflow-y:visible;
}

a {
    text-decoration: none;
    color: #2A4596;
}

#aiHeader {
    display: block;
    width: 100%;
    height: 30px;
    /*background-color:#2d2d22;*/
    background-color: rgb(17, 86, 161);
    color: #FFF;
    font-size: 0.8em;
}

#globalNavBox,
#suiteBarLeft {
    /*background-color:#2d2d22;*/
    background-color: rgb(17, 86, 161);
}

#ms-designer-ribbon {
    max-width: 960px;
    margin: auto;
}

#s4-ribbonrow {
    position: absolute;
    top: -5px;
    /*left:0px;
    right:250px;*/
    z-index: 100;
}

.ms-cui-topBar2 {
    border-bottom: 0px;
}

.ms-cui-tt-a > .ms-cui-tt-span,
.ms-browseTab.ms-cui-tt-s > .ms-cui-tt-a > .ms-cui-tt-span {
    color: #fff !important;
}

.ms-promotedActionButton-text,
.ms-promotedActionButton-text:hover {
    color: #AAA !important;
}

[data-name="SignIn"] {
    max-width: 900px;
    margin: auto;
}

.ms-signInLink,
.ms-signInLink:hover,
.ms-signInLink:visited {
    color: rgb(17, 86, 161);
    background-color:white;
    height:100%;
    padding-left:7px;
    padding-bottom:2px;
    margin-bottom:1px;
}

.ms-signInLink{
	line-height:normal!important;
}

#s4-workspace {
    background-color: #f0f3f6;
}

#s4-bodyContainer {
    background-color: #ffffff;
    background-image: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#ffffff), to(#f0f3f6));
    background-image: -webkit-linear-gradient(top, #ffffff, #f0f3f6);
    background-image: -moz-linear-gradient(top, #ffffff, #f0f3f6);
    background-image: -ms-linear-gradient(top, #ffffff, #f0f3f6);
    background-image: -o-linear-gradient(top, #ffffff, #f0f3f6);
}

#aiTopBar {
    max-width: 900px;
    margin: auto;
}

#aiContent {
    position: relative;
    /*max-width:960px;*/
    min-width: 400px;
    margin: auto;
    margin-top: 10px;
    z-index: 20;
}

#aiLogo {
    display: inline-block;
    color: rgb(0, 158, 232);
    text-shadow: 0px 0px 2px #000; /*rgb(0, 158, 232);*/
    font-size: 2.0em;
    font-weight: bold;
}

    #aiLogo img {
        width: 155px;
        height: 52px;
    }

#aiSearch {
    float: right;
    width: 300px;
    height: 30px;
    margin-top: 10px;
    margin-bottom: 4px;
    background-color: #fff; /*rgb(0, 158, 232);*/
    border: 1px solid #ababab;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    -ms-border-radius: 10px;
    -o-border-radius: 10px;
    border-radius: 10px;
    overflow: hidden;
}

#SearchBox > div {
    width: 100%;
}

#aiSearch input {
    width: 88%;
    height: 28px;
}

#aiSearch .ms-srch-sb-searchLink {
    vertical-align: middle;
}

#aiSearch .ms-srch-sb-border {
    border: 0px;
}

#aiBanner {
    margin-bottom: -4px;
}

    #aiBanner > img {
        width: 100%;
    }
/* Primary menu block */
#aiNavBar {
    position: relative;
    margin-bottom: 20px;
    padding-left: 0px;
    padding-right: 20px;
    padding-top: 4px;
    /*padding-bottom:6px;*/
    min-height: 20px;
    background-color: rgb(17, 86, 161);
    color: #fff!important;
    text-align: center;
    clear: both;
}

    #aiNavBar ul {
        margin: 0;
        padding: 0;
    }

    #aiNavBar li {
        list-style-type: none;
    }

    #aiNavBar .ms-core-listMenu-root > li {
        line-height: 1.75em;
    }

        #aiNavBar .ms-core-listMenu-root > li > ul > li span.menu-item-text {
            color: #fff;
        }

        #aiNavBar .ms-core-listMenu-root > li > ul > li {
            display: inline-block;
            padding-bottom: 4px;
            line-height: 1.75em;
        }
            /* Primary submenu block */
            #aiNavBar .ms-core-listMenu-root > li > ul > li > ul {
                position: absolute;
                /*top:40px;*/
                display: flex;
                visibility: hidden;
                flex-direction: column;
                flex-wrap: wrap;
                box-sizing: border-box;
                left: 0;
                width: 100%;
                height: 0px;
                box-sizing: border-box;
                overflow: hidden;
                padding: 10px 10px 10px 30px;
                background-color: #e1e4e7;
                /*background-image: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#f1f4f7), to(#e1e4e7));
    background-image: -webkit-linear-gradient(top, #f1f4f7, #e1e4e7);
    background-image: -moz-linear-gradient(top, #f1f4f7, #e1e4e7);
    background-image: -ms-linear-gradient(top, #f1f4f7, #e1e4e7);
    background-image: -o-linear-gradient(top, #f1f4f7, #e1e4e7);*/
                box-shadow: 0px 2px 5px #888888, 0px 5px 5px #888 inset;
                /*border:1px solid #ccdee6;*/
                -webkit-border-bottom-left-radius: 3px;
                -moz-border-bottom-left-radius: 3px;
                -ms-border-bottom-left-radius: 3px;
                -o-border-bottom-left-radius: 3px;
                border-bottom-left-radius: 3px;
                -webkit-border-bottom-right-radius: 3px;
                -moz-border-bottom-right-radius: 3px;
                -ms-border-bottom-right-radius: 3px;
                -o-border-bottom-right-radius: 3px;
                border-bottom-right-radius: 3px;
                border-top: 4px solid rgb(17, 86, 161);
                text-align: left;
                opacity: 0;
                -webkit-transition: opacity .5s !important;
                -moz-transition: opacity .5s !important;
                -ms-transition: opacity .5s !important;
                -o-transition: opacity .5s !important;
                transition: opacity .5s !important;
                z-index: 100;
            }

            #aiNavBar .ms-core-listMenu-root > li > ul > li:hover > ul {
                /*display: flex;*/
                visibility: visible;
                height: 160px;
                opacity: 1;
            }

                #aiNavBar .ms-core-listMenu-root > li > ul > li:hover > ul > li {
                    display: inline-block;
                    min-width: 30%;
                    white-space: nowrap;
                    text-align: left;
                    vertical-align: top;
                    line-height: 3em;
                }

            #aiNavBar .ms-core-listMenu-root > li > ul > li > ul > li span.menu-item-text {
                color: #666;
            }

@-moz-document url-prefix() {
    #aiNavBar .ms-core-listMenu-root > li > ul > li:hover > ul {
        display: block;
        height: inherit;
    }
}
/* Secondary submenu blocks */
#aiNavBar li > ul > li > ul > li > ul {
    display: block;
    margin-top: -10px;
}

    #aiNavBar li > ul > li > ul > li > ul > li {
        display: block;
        line-height: 18px;
        padding-left: 30px;
    }

.aiNavBarHome {
    /*float:left;*/
    position: relative;
    padding-left: 20px;
    padding-right: 20px;
    padding-bottom: 0px;
    margin-top: -1px;
    background-color: rgb(17, 86, 161) !important;
    color: white !important;
    font-weight: bold;
}

.aiNavBarHomeItem {
    padding-right: 100px;
}

.aiNavHomeSelector {
    display: block;
    position: absolute;
    top: 24px;
    left: 0px;
    vertical-align: top;
    width: 0px;
    height: 0px;
    line-height: 30px;
    margin: 0px;
    padding: 0px;
    overflow: hidden;
    background-color: rgb(255, 255, 255);
    box-shadow: 2px 2px 5px #000;
    color: #fff;
    list-style-type: none;
    text-align: left;
    -webkit-transition: height 1s;
    -moz-transition: height 1s;
    -ms-transition: height 1s;
    -o-transition: height 1s;
    transition: height 1s;
    z-index: 101;
}

    .aiNavHomeSelector a {
        display: block;
        width: 185px;
        color: #fff;
        text-decoration: none;
        white-space: nowrap;
    }

    .aiNavHomeSelector li {
        padding: 0px 4px 4px 18px;
        background-color: rgb(17, 86, 161);
    }

        .aiNavHomeSelector li:hover {
            background-color: rgba(17, 86, 161, 0.75);
        }

li.aiNavHomeSelected {
    color: #fff;
}

#aiMainContent {
    margin: auto;
    margin-bottom: 40px;
    max-width: 960px;
    padding: 4px;
}

#aiFooter {
    position: fixed;
    bottom: 0px;
    left: 0px;
    right: 0px;
    height: 30px;
    text-align: center;
    /*background-color:#2d2d22;*/
    background-color: rgb(17, 86, 161);
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    box-shadow: inset 0px 3px 5px #444;
    color: white;
    line-height: 30px;
    z-index: 100;
}

    #aiFooter ul {
        padding: 0;
        margin: 0;
    }

    #aiFooter li {
        display: inline-block;
        padding-left: 20px;
        padding-right: 20px;
        /*border-left:1px solid #444;*/
        color: rgb(0, 178, 252);
        text-overflow: ellipsis;
    }

        #aiFooter li:first-child {
            color: white;
            border-left: none;
        }

    #aiFooter a {
        color: white !important;
    }

@media(max-width:900px) {
    /* Primary menu block */
    #aiNavBar .ms-core-listMenu-root > li > ul > li {
        display: block;
    }
        /* Primary submenu block */
        #aiNavBar .ms-core-listMenu-root > li > ul > li > ul:first-of-type {
            /*top:30px;
	left:100px;*/
            /*display:inline-block;*/
            height: auto;
            width: auto;
            padding: 0px;
        }

        #aiNavBar .ms-core-listMenu-root > li > ul > li:hover > ul > li {
            display: block;
            width: 100%;
            padding: 0px 10px 0px 10px;
        }
        /*#aiNavBar .ms-core-listMenu-root > li > ul > li:hover > ul > li:hover{
	background-color:#fff;
    }*/
        #aiNavBar .ms-core-listMenu-root > li > ul > li > ul > li span.menu-item-text {
            color: #fff;
        }

    #aiNavBar {
        text-align: left;
        padding-left: 4px;
    }

    #menuBtn {
        display: block;
        width: 2em;
        height: 0.25em;
        border-top: 0.75em double #fff;
        border-bottom: 0.25em solid #fff;
    }

    #menuBack {
        display: block;
        padding: 0;
        padding-top: 4px;
        padding-bottom: 4px;
        margin: 0;
    }

    #menuBackBtn {
        display: block;
        width: 0;
        height: 0;
        border-top: 10px solid transparent;
        border-bottom: 10px solid transparent;
        border-right: 10px solid #fff;
    }

    #aiNavBar ul {
        list-style-type: none;
        padding-left: 0px;
        margin: 0;
    }

    #aiNavBar li,
    #menuBack {
        display: none;
        width: 200px;
        line-height: 2em;
    }

    #aiNavBar .menu-item-text {
        display: block;
        white-space: nowrap;
        overflow: hidden;
        text-overflow: ellipsis;
    }

    #aiNavBar ul.root a {
        display: block;
        padding-left: 10px;
    }

    #aiNavBar ul.root,
    #aiNavBar .ms-core-listMenu-horizontalBox {
        display: block;
    }

    #aiNavBar .ms-core-listMenu-root > li > ul > li > ul,
    #aiNavBar .ms-core-listMenu-root > li > ul > li:hover > ul {
        position: relative;
        visibility: visible !important;
        opacity: 1 !important;
        background-color: inherit;
        -webkit-border-bottom-left-radius: 0px;
        -moz-border-bottom-left-radius: 0px;
        -ms-border-bottom-left-radius: 0px;
        -o-border-bottom-left-radius: 0px;
        border-bottom-left-radius: 0px;
        -webkit-border-bottom-right-radius: 0px;
        -moz-border-bottom-right-radius: 0px;
        -ms-border-bottom-right-radius: 0px;
        -o-border-bottom-right-radius: 0px;
        border-bottom-right-radius: 0px;
        box-shadow: none;
    }
}

@media(max-width:650px) {
    #DeltaPlaceHolderMain > div > table > tbody > tr > td {
        display: block;
        width: auto !important;
    }
}

@media(max-width:580px) {
    #aiHeader {
        display: none;
    }

    #aiLogo {
        display: block;
    }

    #aiSearch {
        float: none;
    }

    #aiNavBar li.static {
        padding: 0 10px 0 10px;
    }
    /*#aiNavBar li.static:first-child{
        padding:0 10px 0 0px;
    }*/
    .aiNavBarHomeItem {
        padding-right: 0px;
    }

    #aiContent {
        margin-top: 0px;
    }

    #aiFooter li {
        display: none;
    }

        #aiFooter li:first-child {
            display: inline-block;
        }
}

@viewport {
    zoom: 1.0;
    width: extend-to-zoom;
}

@-ms-viewport {
    width: extend-to-zoom;
    zoom: 1.0;
}

.aiGlobalNavigationLinks {
    display: inline-block;
    margin-left: auto;
    margin-right: auto;
    text-align: center;
    color: white;
    white-space:nowrap;
	margin-left:2%;
	margin-right:2%;
}

a.aiGlobalNavigationLinks {
    color:white;
    text-decoration:none;
    font-size:14px;
    
}
a.aiGlobalNavigationLinks:hover {
    color:white;
    text-decoration:underline;
}

#aiGlobalNavigationBar {
    margin-left: auto;
    margin-right: auto;
    text-align:center;
}

#aiGlobalNavigation {
    width: 100%;
    background-color: rgb(17, 86, 161);
    padding-top: 10px;
    padding-bottom: 10px;
}

.ms-core-listMenu-item,
.ms-core-listMenu-item:link,
.ms-core-listMenu-item:visited
{
	color:white!important;
}